@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');
* {
    margin: 0px;
    padding: 0px;
}

.khartiya {
    font-family: 'Khartiya';
    font-size: 16px;
}

body {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
}

.link-break {
    word-break: break-all;
}

.desktop-view {
    display: inline-block;
}

.mobile-view {
    display: none;
}

.text-indent {
    text-indent: 40px;
}

header {
    border-bottom: 1px solid #ddd;
}

header .container {
    padding: 10px 0px;
}

header ul.header-list {
    margin: 0px;
    padding: 0px;
}

header ul.header-list li {
    list-style: none;
    float: left;
    margin: 0px 4px;
}

header ul.header-list li a {
    text-decoration: none;
    display: block;
}

header ul.header-list li a:hover {
    text-decoration: none;
}

header ul.header-list li:nth-child(n+0) a:hover {
    color: darkgrey;
}

header ul.header-list li:nth-child(1) a {
    /*background: #f9f9f9;*/
    font-size: 14px;
    color: #d82e00;
    line-height: 14px !important;
    font-weight: 600;
    text-align: left;
    /*border-radius: 6px;*/
    padding: 5px 12px;
    border-left: 1px solid #ccc;
}

header ul.header-list li:nth-child(2) a {
    /*background: #71757c;*/
    font-size: 14px;
    color: #000;
    line-height: 14px !important;
    font-weight: 600;
    text-align: left;
    padding: 5px 12px;
    border-left: 1px solid #ccc;
}

header ul.header-list li:nth-child(3) a {
    font-size: 14px;
    color: #009e0b;
    line-height: 14px !important;
    font-weight: 600;
    text-align: left;
    padding: 5px 12px;
    border-left: 1px solid #ccc;
}

header ul.header-list li:nth-child(4) a {
    font-size: 14px;
    color: #0023bb;
    line-height: 14px !important;
    font-weight: 600;
    text-align: left;
    padding: 5px 12px;
    border-left: 1px solid #ccc;
}

.partner-institute-logo {
    float: right;
    margin-top: -15px;
}

.partner-institute-logo span {
    font-size: 11px;
    font-style: italic;
    color: #555;
}

nav {
    padding: 10px 0px;
    box-shadow: 2px 5px 4px 0px #f3f3f3;
    background: #002147;
}

nav ul {
    margin: 0px;
    padding: 0px;
    margin-top: -6px;
}

nav ul li {
    display: inline-block;
    min-height: 20px;
}

nav ul li a,
.nav-link {
    border-bottom: 1px solid transparent;
    display: block;
    text-decoration: none;
    color: #d0d0d0;
    font-size: 13px;
    padding: 5px 15px 0px 0;
}

nav ul li a:hover {
    text-decoration: none;
    border-bottom: 1px solid #0d8bc5;
    color: #fff;
}

.navbar .nav-item:hover .dropdown-menu {
    display: block;
}


/*.navbar {position: sticky; width:100%; top:0; z-index: 999 !important; height: 58px;}*/

.dropdown-menu {
    top: 80%;
    max-height: 290px;
    overflow-y: auto;
}

.dropdown-menu::-webkit-scrollbar {
    width: 13px;
    background-color: #fff;
}

.dropdown-menu::-webkit-scrollbar-track {
    box-shadow: inset 0 0 4px grey;
    border-radius: 10px;
}

.dropdown-menu::-webkit-scrollbar-thumb {
    background: #043874; 
    border-radius: 10px;
}

.dropdown-menu::-webkit-scrollbar-thumb:hover {
    background: #002141;
}

.top-slide-section {
    margin-top: 20px;
}

.partner-institute-logo-m {
    display: none;
}

.mid-header {
    float: left;
    margin-left: 25px;
    margin-top: -11px;
}

.mid-header span {
    font-size: 11px;
    font-style: italic;
    color: #555;
    display: block;
}

.right-nav li {
    display: block;
    text-align: right;
    float: right;
    margin: 0;
    line-height: 16px;
}

.right-nav li a {
    display: inline-block;
    color: #d0d0d0;
    font-size: 13px;
    padding-top: 4px;
}

.slide-hd {
    font-size: 24px;
    color: #0005dd;
}

.journal-hd {
    font-size: 19px;
    color: #202020;
    margin-top: 45px;
}

.journals img {
    border: 12px solid #fcb81d;
}

.journal-list {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-top: 45px;
}

.journal-list li {
    display: block;
    margin-bottom: 10px;
}

.journal-list li a {color: #004eff; font-weight: 600;}

.pub-group {
    border-top: 8px solid #a1a1a1;
    border-bottom: 8px solid #a1a1a1;
    padding: 30px 0;
    margin: 50px 0 20px 0;
}

.pub-group-hd {
    font-size: 18px;
    font-weight: 600;
}

.sub-txt {
    font-size: 13px;
    font-weight: 600;
}

.short-desc li {
    width: 49%;
    display: inline-block;
    padding: 10px;
    border: 1px solid #ccc;
}

.short-desc li.full-desc {
    width: 98.5%;
}

.short-desc li p {
    font-size: 13px;
    color: #999;
}

.short-desc-hd {
    font-size: 16px;
    border-bottom: 3px solid #b30000;
    display: inline-block;
}

.useful-hd {
    font-size: 16px;
    font-weight: 500;
}

.adv-link li {
    display: inline-block;
    margin-bottom: 10px;
    width: 49%;
    color: #fff;
    font-size: 14px;
    padding: 12px 10px;
    text-align: center;
}

.adv-link li:nth-child(1) {
    background: #3662ab;
}

.adv-link li:nth-child(2) {
    background: #b60505;
}

.adv-link li:nth-child(3) {
    background: #e78c12;
}

.adv-link li:nth-child(4) {
    background: #70a03a;
}

.adv-link li:nth-child(5) {
    background: #800080;
}

.adv-link li:nth-child(6) {
    background: #103356;
}

.partner-logo {
    margin-bottom: 10px;
}

.partner-logo li {
    display: block;
    width: 100%;
    margin-bottom: 15px;
}

.partner-logo li:nth-child(3) a {
    display: inline-block;
    width: 49%;
}

.logos {
    text-align: center;
}

.logos li {
    display: inline-block;
    margin: 5px 0;
}

.logos li img {
    border: 1px solid #ccc;
}

footer {
    background: #002147;
    padding: 10px 0 0 0;
    z-index: 9;
    position: relative;
}

.fotr-hd {
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
    margin-top: 10px;
    font-weight: 600;
}

.fotr-hd a {
    display: inline-block;
    color: #fff;
}

.fotr-links li {
    display: block;
}

.fotr-links li a {
    display: inline-block;
    color: #fff;
    font-size: 14px;
}

.address li {
    font-size: 14px;
    color: #fff;
    display: block;
}

.top-bdr {
    border-top: 1px solid #1d3a5c;
}

.top-bdr .col-12::before {
    position: absolute;
    right: 0;
    background: #1d3a5c;
    width: 1px;
    top: 0;
    bottom: 0;
    content: "";
}

.top-bdr .col-12:nth-last-child(1):before {
    background: transparent;
}

footer .col-md-2,
footer .col-lg-2,
footer .col-lg-3,
footer .col-3 {
    padding: 0;
}


/*.fotr-logo {border-right:1px solid #1d3a5c;}*/

.fotr-logo img {
    margin: 45px 10px 0 0;
}

.fotr-logo-2 {
    color: #fff;
    padding-top: 15px;
    padding-left: 0px;
    font-size: 12px;
}

.fotr-logo-2 img {
    margin-bottom: 38px;
}

.fotr-logo-2 p {
    padding-left: 15px;
}

.fotr-logo-2 a {
    color: #ffdead;
}

.fotr-dsclmr {
    color: #fff;
    font-size: 11px;
    margin-top: 25px;
    padding: 0;
}

.fotr-dsclmr p:after {
    background-color: #304c6d;
    content: "";
    width: 100%;
    height: 1px;
    display: block;
    margin-top: 10px;
}

.fotr-btm-spce {
    padding-top: 15px;
}

.fotr-btm-link {
    margin: 0;
}

.fotr-btm-link li {
    display: inline-block;
    position: relative;
}

.fotr-btm-link li:before {
    position: absolute;
    right: 0;
    background: #fff;
    width: 2px;
    height: 12px;
    top: 10px;
    bottom: 0;
    content: "";
}

.fotr-btm-link li a {
    display: block;
    padding: 5px 10px;
    color: #fff;
    font-size: 14px;
}

.fotr-btm-link li:nth-last-child(1):before {
    background: transparent;
}

.copyright {
    padding: 5px 10px;
    color: #fff;
    font-size: 14px;
}

.fotr-social li {
    display: inline-block;
    color: #fff;
    font-size: 14px;
    margin: 2px 5px;
}

.fotr-social li a {
    display: block;
    color: #fff;
    font-size: 18px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 4px;
}

.fotr-social li a:hover .fa-youtube-play {
    color: #f00;
}

.fotr-social li a:hover {
    background: #fff;
    color: #000;
}


/*.bodr {border:10px solid #ccc;}*/

.side-logo {
    margin-bottom: 10px;
}

.side-logo img {
    width: 100%;
    max-width: 200px;
}

.side-hd-link li {
    display: block;
}

.side-hd-link li a {
    display: block;
    padding: 2px 0;
    color: #000;
    font-weight: 600;
}

.side-hd {
    font-size: 16px;
    font-weight: 600;
    width: 100%;
}

.sidesub-link li {
    list-style-type: circle;
    margin-left: 15px;
}

.sidesub-link li a {
    color: #000;
    font-size: 12px;
    display: inline-block;
}

.mid-hd {
    font-size: 20px;
    color: #000;
    margin-top: 10px;
}

.midpd {
    padding: 0;
}

.midbg {
    background: #e8e8e8;
    padding: 1px 15px;
}

.text-bg {
    background: #4f5671;
    line-height: 18px;
    height: 18px;
    padding: 3px 6px;
    color: #fff;
    font-size: 12px;
}

.midbg-w {
    background: #fff;
    padding: 0;
}

.midbg-w .article-box:last-child {
    border-bottom: none;
}

.article-box-hd {
    font-size: 18px;
    font-weight: 600;
    margin: 15px 0;
}

.article-box {
    margin-bottom: 15px;
    padding-bottom: 5px;
    border-bottom: 1px solid #ccc;
}

.tags {
    display: inline-block;
}

.article-head {
    color: #000;
    font-weight: 600;
}

.tags a {
    color: #329A68;
}

.tags a img {
    width: auto;
    height: 16px;
}

.tags-name {
    font-size: 14px;
    font-weight: 600;
}

.tags-summary {
    margin-top: 5px;
    color: #1a1a1a;
}

.tags-summary a {
    color: #329A68;
}

.side-link li {
    display: block;
}

.side-link li a {
    display: inline-block;
    color: #000;
    font-weight: 400;
    font-size: 12px;
}

.rside-p {
    margin-bottom: 10px;
}

.rside-p p {
    font-size: 12px;
    margin: 0;
}

.rside-p h6 {
    margin-bottom: 4px;
    margin-top: 8px;
}

.rside-p a {
    color: #000;
}

.short-link li {
    display: inline-block;
    padding: 0 10px 0 0;
}

.short-link li a {
    color: #4c08d0;
    font-weight: 600;
}

.important-link li {
    display: inline-block;
}

.important-link li a {
    display: inline-block;
    padding: 5px 10px 5px 0;
}

.main-hd {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 25px;
}

.hd-bg {
    background-color: #bfb903;
    color: #fff;
    padding-left: 10px;
    padding-top: 6px;
}

html {
    scroll-behavior: smooth;
}

.inr-list {
    padding-left: 35px;
}

.inr-list li {
    display: list-item;
    margin-bottom: 5px;
    padding-bottom: 10px;
    padding-left: 10px;
}

.dashed {
    list-style: none;
}

.dashed li:before {
    content: '\2013';
    position: absolute;
    margin-left: -20px;
}

.link-list li {
    display: block;
    margin-bottom: 3px;
}

.pagetab li {
    display: inline-block;
    margin-bottom: 5px;
}

.pagetab li a {
    display: block;
    background: #00563d;
    color: #fff;
    font-size: 12px;
    padding: 5px 15px;
    border-radius: 4px;
}

.pagetab li a:hover {
    background: #f8a11e;
    text-decoration: none;
}

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

.undrln {
    text-decoration: underline;
}

.tbl,
.tbl tr th {
    border: 2px solid #000;
}

.tbl td {
    border: 1px solid #000;
}

ul.pd-mr li {
    margin-bottom: 0;
    padding-bottom: 0;
    margin-left: 15px;
}

.pd-mr {
    padding: 0;
    margin: 0;
}

table.pd-mr tr td {
    padding: 0;
    margin: 0;
}

.tbl-wdth {
    width: 114px;
}

.table-wdth {
    width: 13.5%;
}

.prof-wdth {
    width: 14%;
}

.tabl {
    width: 100%;
}

.tabl tr th,
.tabl tr td {
    border: 1px solid #000;
}

.tabl tr th,
.tabl tr td {
    padding: 10px 2px 10px 10px;
    vertical-align: top;
}

.tabl tbody tr td ul li a {
    color: #000;
}

.tabl tbody tr td p a {
    color: #000;
}

.bdr-btm {
    border-bottom: 1px solid #dee2e6;
}

.pdng-right {
    padding-right: 4px;
}

.img {
    width: 100%;
}

.pdng-left {
    padding-left: 0px;
}

.btm-bdr-inr {
    border-bottom: 1px solid #808080;
    padding-top: 25px;
    margin-bottom: 26px;
}

.sub-hd {
    margin-top: 15px;
}

.frm-dtl {
    background-color: #e2e9f1;
    padding: 35px 0px 10px 50px;
}

.frm textarea,
.frm input {
    width: 65%;
    resize: auto;
}

.indx-tbl {
    margin-bottom: 15px;
    width: 100%;
}

.indx-tbl tr {
    border-bottom: 1px solid #dee2e6;
    border-top: 1px solid #dee2e6;
}

.indx-tbl tr td {
    padding: 15px 0;
    width: 50%;
}

.indx-tbl tr td:first-child > img {
    padding-right: 15px;
}

.indx-tbl tr td:last-child > img {
    padding-left: 15px;
}

.jrnl-bdr {
    border: 1px solid #dee2e6;
}

.jrnl-bdr tr td {
    width: 35%;
}

.pgraph-pt {
    padding-top: 16px;
}

.gjnr-tbl h6 {
    text-align: center;
    font-weight: bold;
    font-style: italic;
    margin-top: 25px;
}

.gjnr-tbl td.wdth {
    width: 56%;
}

.gjnr-tbl td.wdth p.pd-mr {
    padding: 0;
    margin: 0;
}

.gjnr-tbl tr td p a {
    color: #000;
    display: inline-block;
}

.styl-bg {
    background-color: #000;
    color: #fff;
    padding: 4px 2px 3px 3px;
    margin-right: 5px;
}

.pd-mr p {
    padding: 0;
    margin: 0;
}

.weblink {
    margin-left: 25px;
    margin-bottom: 30px;
}

.weblink p a {
    word-break: break-all;
}

.bdr-botm {
    border-bottom: 1px solid #b6e8b2;
    margin-top: 10px;
}

.fnt-siz {
    font-size: 14px;
}

.txt-siz {
    font-size: 13px !important;
    margin-top: 10px !important;
}

.pagetab {
    margin-top: 20px;
    margin-bottom: 0;
}

.sticky-nav {
    padding: 0;
}

#navbar {
    overflow: hidden;
    background: #fff;
}


/*.sticky {position: fixed; bottom: 0; z-index: 1; max-width: 56%;}
.sticky + .content {padding-bottom: 60px;}*/

.scroll-to-top {
    position: fixed;
    bottom: 50px;
    right: 15px;
    background: #0D0D0D;
    text-align: center;
    width: 60px;
    height: 50px;
    line-height: 30px;
    border-radius: 5px;
    cursor: pointer;
    display: none;
    z-index: 999;
}

.scroll-to-top span {
    font-size: 35px;
    color: #fff;
    display: block;
    line-height: 26px;
}

.scroll-to-top p {
    line-height: normal;
    color: #fff;
    font-size: 12px;
}

.sidebg {
    background: #e7e7e7;
    padding-bottom: 20px;
}

.sidebg img {
    max-width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.sidebar-hd {
    font-size: 18px;
    color: #b30000;
    margin: 15px 0;
    border-bottom: 1px solid #b30000;
}

.mb15 {
    margin-bottom: 25px;
}

.owl-stage {
    right: -10px;
}

.owl-stage {
    padding-left: 0px !important;
}

.mobile-index-menu {
    display: block;
    width: 100%;
}

.mobile-index-menu i {
    display: none;
}

.img-collection {
    text-align: center;
    margin-top: 55px;
}

.img-collection img {
    padding-top: 20px;
    padding-bottom: 25px;
}

.img-collection h6 {
    font-weight: bold;
}

/* Full Profile Begin Here */
.profile-img {
    width: 163px;
}

.profile {
    width: 97px;
}

.full-profile {
    border-bottom: 1px solid #0dbce3;
}

.full-profile h6 {
    font-weight: bold;
    font-size: 15px;
    color: #2495ff;
}

.full-profile tr td {
    font-size: 14px;
}
/* Full Profile End Here */

/* ===============================================
Service Section Start
=============================================== */
#common-box {
    margin-top: 30px;
}

.single-service {
    width: 10%;
    margin-bottom: 30px;
}

.single-service a {
    overflow: hidden;
    position: relative;
}

.single-service a::before {
    content: "";
    background-color: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    position: absolute;
    top: -100%;
    z-index: 9;
    transition: all 0.5s;
}

.single-service a:hover::before {
    top: 0;
}

.single-service a {
    display: block;
    text-decoration: none;
    border: 2px solid #fff;
}

.single-service a .icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
}

.single-service a .icon i {
    font-size: 18px;
    color: #000;
    width: 40px;
    height: 40px;
    line-height: 42px;
    text-align: center;
    background-color: #fff;
    border-radius: 50%;
    transform: scale(0);
    transition: all 0.4s;
}

.single-service a .icon i:hover {
    background: #00469a;
    color: #fff;
}

.single-service a:hover .icon i {
    animation-name: zoomOut;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    animation-delay: 0.6s;
}

@keyframes zoomOut {
    0% {transform: scale(0);}
    25% {transform: scale(1.15);}
    50% {transform: scale(1);}
    75% {transform: scale(1.03);}
    100% {transform: scale(1);}
}

.single-service h2 {
    background: #00469a;
    color: #fff;
    font-size: 15px;
    margin-bottom: 0;
    height: 30px;
    width: 100%;
    font-weight: 400;
    line-height: 29px;
    text-align: center;
    display: block;
    position: absolute;
    z-index: 1;
}

.single-service a img {
    margin-top: 30px;
    transition: all 1s;
}

.single-service a:hover img {
    transform: scale(1.05);
}

/* ===============================================
Service Section End
=============================================== */

@media (max-width: 767px) {
    .mobile-index-menu ul {
        display: none;
    }
    .mobile-index-menu i {
        display: block;
        float: right;
    }
    .mobile-index-menu h2 {
        padding: 12px 15px;
        display: block;
        background: #e0e0e0;
        display: block;
        font-size: 17px;
        /* font-weight: bold; */
        color: #333;
    }
    .desktop-view {
        display: none;
    }
    .mobile-view {
        display: inline-block;
    }
    .navbar {
        padding: 0;
        line-height: 12px;
    }
    .navbar-toggler {
        margin-left: 30%;
    }
    .menu-txt {
        margin-right: 42%;
        font-size: 16px;
        color: #fff;
        padding-top: 12px;
    }
    .logo {
        margin-bottom: 15px;
        margin-left: 0;
    }
    .logo img {
        width: 110px;
    }
    .partner-institute-logo-m {
        display: block;
        margin-left: 15px;
        float: right;
    }
    .partner-institute-logo-m img {
        width: 150px;
    }
    .partner-institute-logo {
        display: none;
    }
    header .container {
        padding: 0px;
    }
    header {
        padding: 10px;
    }
    header ul.header-list {
        margin-top: 10px;
    }
    header ul.header-list li:nth-child(1) a,
    header ul.header-list li:nth-child(2) a,
    header ul.header-list li:nth-child(3) a,
    header ul.header-list li:nth-child(4) a {
        padding: 0 8px;
        font-size: 12px;
        line-height: 10px;
    }
    header ul.header-list li {
        margin: 0;
    }
    .short-desc li {
        width: 100%;
    }
    .fotr-logo {
        border: transparent;
    }
    footer .col-md-2,
    footer .col-lg-2,
    footer .col-lg-3,
    footer .col-3 {
        padding: 0 15px;
    }
    .top-slide-section .row {
        padding: 0 15px;
    }
    .pub-group {
        padding: 30px 15px;
    }
    .partner-institute-logo {
        margin-top: 10px;
        margin-left: 5px;
        float: left;
    }
    .side-logo,
    .side-hd-link {
        padding: 0 15px;
    }
    .top-bdr .col-12 {
        padding: 0;
    }
    .fotr-social li:first-child {
        display: block;
    }
    .fotr-btm-link li a {
        padding-left: 5px;
    }
    .fotr-logo-2 p {
        padding-left: 0;
        margin-top: 10px;
    }
    .fotr-dsclmr {
        padding: 0 15px;
    }
    .top-bdr .col-12::before {
        background: transparent;
    }
    .midbg-w .col-12 {
        padding: 0;
    }
    .journals img {
        border: 6px solid #fcb81d;
    }
    .right-nav {
        margin-left: 80px;
        margin-top: -25px;
    }
    .navbar-collapse {
        margin-bottom: 30px;
    }
    .navbar-toggler {
        /*border: 1px solid #fff;*/
    }
    .navbar-toggler-icon {
        background-image: url("../images/menu.png");
        width: 1em;
        height: 1em;
    }
    .navbar-toggler {
        line-height: 15px !important;
        padding: 0px !important;
        margin-left: 40%;
        margin-top: -3px;
    }
    .navbar-nav {
        margin-top: 15px;
    }
    .dropdown-menu {
        background-color: #01162f;
    }
    .dropdown-item {
        color: #fff;
        padding: 10px 15px;
        font-size: 15px;
        border-top: 1px solid #0d8bc5;
    }
    .dropdown-item.active,
    .dropdown-item:active,
    .dropdown-item:focus,
    .dropdown-item:hover {
        background-color: #16477b;
    }
    nav ul li {
        border-bottom: 1px solid #0d8bc5;
    }
    nav ul li a:hover {
        border-bottom: none;
    }
    nav ul li a,
    .nav-link,
    .navbar-nav .nav-link {
        font-size: 16px;
        padding: 15px 15px;
    }
    .dropdown-menu {
        background-color: transparent;
        border: transparent;
        padding: 5px;
    }
    .dropdown-item.active,
    .dropdown-item:active,
    .dropdown-item:focus,
    .dropdown-item:hover {
        background-color: transparent;
        color: #fff;
    }

    .frm {
        margin-top: 35px;
    }

    .frm-dtl {
        padding: 20px;
    }

    .frm textarea,
    .frm input {
        width: 100%;
    }

    .main-hd {
        font-size: 20px;
        margin-bottom: 5px;
    }
    
    .hd-bg {
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 3px;
    }

    .indx-tbl tr td:first-child > img {
        padding-right: 10px;
    }
    
    .indx-tbl tr td:last-child > img {
        padding-left: 10px;
    }

    .img-collection h6 {
        font-size: 14px;
    }

    .img-collection img {
        padding-top: 10px;
    }

    .img-collection img:first-child {
        padding-top: 0;
    }

    .partner-logo li:nth-child(3), .partner-logo li:last-child {width: 100%;}
    .journal-hd {font-size: 18px;}
    .journal-list {
        margin-top: 10px;
    }
    .journal-list li {margin-bottom: 15px;}
    .journal-list li:last-child {margin-bottom: 5px;}

    .mid-header {
        float: none;
        margin-left: 0;
        text-align: center;
    }

    .single-service {width: 25%;}

    .single-service h2 {font-size: 14px;}
}

table.table.table-borderless.gjnr-tbl td {
    padding-left: 5px !important;
}
